@charset "utf-8";
/* CSS Document */
html {margin:0;padding:0  ;min-height: 100%;}
  
    

div,p,span,h1,h2,h3,h4,h5,h6{margin:0;padding:0}

#main_conatainer{margin: auto;height: 363px;position: relative;width: 1004px;} 
.manageVSetting{height: auto;margin: auto;width: 100%;display:block;overflow: hidden}
.begsetting{background-color:Gray}
.viewerTheme{ float: left;height: 32px;margin: 10px 0 7px 7%;width: 61%;}
.seconddiv, .firstdiv{width:100%;overflow:hidden}
.viewrName {background:#fff;color:#fff;
float: left;
font-family: Calibri, Verdana, Arial;

height: auto;
padding: 6px;
text-align: left;
width:70%;
border-radius:5px;

}
.manageVSettingTop{
	height:auto;
      width:auto
		
}

.mvsTopTitle{
	
    clear: both;
    color: #FFFFFF;
    float: left;
    font-family: Calibri,Verdana,Arial;
    font-size: 110%;
    height: 32px;
    overflow: hidden;
    text-decoration: none;
    width: 100%;
}

.mvsTopTitledown{
	 background: url("../images/downImage.png") no-repeat 0 0 ;
    clear: both;
    color: #FFFFFF;
    float: left;
    font-family: Calibri,Verdana,Arial;
    font-size: 110%;
    height: 32px;
    overflow: hidden;
    text-decoration: none;
    width: 100%;
    outline:0
}

.mvsTopTitleup{
	 background: url("../images/upImage.png") no-repeat 0 0 ;
    clear: both;
    color: #FFFFFF;
    float: left;
    font-family: Calibri,Verdana,Arial;
    font-size: 110%;
    height: 32px;
    overflow: hidden;
    text-decoration: none;
    width: 25%;
    outline:0
}
.pullDownIcon{
	width:18px;
	height:16px;
	float:left;
	margin:.6em 0 0 .6em;
	background:url(../images/dArrow.png);
	display:block!important
}
.pullUpIcon{
	width:18px;
	height:16px;
	float:left;
	margin:.6em 0 0 .6em;
	background:url(../images/upArrow.png);
}
.mvsTopTitleLb{ 
  color: #FFFFFF;
    float: left;
    font-family: Calibri,Verdana,Arial;
    font-size: 1.5em;
    height: auto;
    margin: 9px 0 0 17px;
    text-align: right;
    width: 209px;
	
}
.mvsTopNevigations{
	width:100%;
	height:50px;
	float:left;
	vertical-align:middle;
	/*background:url(../images/c1l.png) repeat-x;*/
	 background-color: #de8d2b;
    border-radius: 0 5px 0 0;
	
}
.mvsVtheme{
	 float: left;
    height: auto;
    margin: 16px 0 14px 110px;
    width: 132px;
	}

.mvsVthemeB {
background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 18px;
    min-width: 39%;
    padding: 7px 8px;
}
.mvsVthemeB a {font-size:17px;color:#DE8D2B; text-decoration:none}
.mvsVthemeScaThemeText {
width: 50%;
height: auto;
float: left;
margin: 7px 0 0 1.5%;
font-family: Calibri, Verdana, Arial;
color: #FFF;
font-size: 1.5em;

}
.mvsVthemeScaTheme{
	float: left;
    height: auto;
    margin: 16px 0 0 14px;
    width: auto;
	}

.mvsJumpTo{
	width: 28%;
	height:auto;
	float:left;
	margin: 9px 8px 9px 9px;
	position:relative;
	
	
}
.mvsJumpToSb-select{
	overflow:hidden; 
	width:93%;
-moz-border-radius: 9px 9px 9px 9px;
-webkit-border-radius: 9px 9px 9px 9px;
border-radius:9px;
background:url("../images/sbArrow.png")  no-repeat scroll 95% 9px #fff;
border-radius: 9px 9px 9px 9px;

	}
	
.mvsJumpToSb-select select {
background: transparent;
    border: medium none;
       color: #DE8D2B;
    font-size: 16px;
    height: 34px;
    padding: 7px 5px;
    width: 110%;
    -webkit-appearance: none;
    cursor:pointer;
    outline:0
    
	}
	
	.mvsJumpToSb-select select option {
    border-bottom: 1px solid #DE8D2B;
    padding: 5px;
}

	.mvsJumpToSb-select select option:hover {
    background:#DE8D2B;
    color:#fff}
   


.mvsSlideC{
	width:100%;
	height:285px;
	background-color:#fff;
	overflow:hidden;
	
}
.defaultThmTb{
	width:100%;
	height:20px;
	float:left;
	text-align:center;
	margin:0 auto 9px
}
.defaultThmTbM{
	color: #000;
    float: left;
    font-family: Calibri,Verdana,Arial;
    font-size: 1.3em;
    font-weight: bold;
    height:20px;
    line-height:20px;
        width: 100%;
    
    
}

#repTheme_ctl01_defaultTCb{float:left;margin:4px 0 0 15%}
.defaultThmTbM label {margin:0 0 0 6px;float:left}
/*#defaultTCb {
	color:#008000 !important;
	background:url(../images/c1r.png);
	top: 4px;
	left: 4px;
	border: 3px solid #008000;
	width: 9px;
	height: 5px;
}*/
.DtSliderLeft{
	width:74%;
	height:auto;
	margin-left:2%;
	float:left;
	vertical-align:middle;
	
}
.mvsSliderBLeft{
	width:2%;
	height:100%;
	float:left;
	margin-left:.9%;
	margin-top:12%;
	margin-bottom:auto;
	display:table-cell;
   vertical-align:middle;
}
.mvsSliderBLeft a{ text-decoration:none; border:none;}

.mvsSliderMainContainer{
	width:88%;
	height:auto;
	float:left;
	vertical-align:middle;
	margin-left:4%;
}
.mvsSliderImage{
	width:24%;
	height:100%;
	float:left;
	margin-left:0.35%;
	margin-right:0.35%;
	/*border:#e38c24 1px solid;*/
}
.TtButtonRight{
	float: right;
    height: 67.5%;
    margin-right: 2%;
	width: 19%;
}
.mvTrightBtn{
	  background-color: #FFFFFF;
    border: 1px solid #E38C24;
    color: #E38C24;
    cursor: pointer;
    font-family: Calibri,Verdana,Arial;
    font-size: 1.5em;
    height: auto;
    margin: 10px auto 0;
    padding: 5.6px 0;
    text-align: center;
    width: 99%;
    padding: 7px 0\9;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
   .mvTrightBtn {
    padding: 7px 0!important;
}
}
.trigerPadding{padding:6px 0!important}
a img { border:0px none; outline:0; } 
.margin_remove {margin-top:3px!important}
.mvsVtheme .mvsVthemeB img {width:132px}
#sbOptions_99301063 
{min-height:172px!important; }
.visible, .visible {margin-left:0!important}
.mask {
    color: #fff;
    float: left;
    font-family: calibri;
    font-size: 1.2em;
    line-height: 18px;
    padding: 5px 7px;
    text-align: left;
    width: 89%;
}
.themeHeading { background-color: #D9D9D9;
    border-bottom: 1px solid #E59536;
    color: #000000;
    font-size: 1em !important;
    height: 38px;
    padding-top:3px;
    line-height: 18px;
    text-align: center;
    width: 100%;}
.paddingremove{ padding: 0 !important;
    width: 98%;}

.highlight{ box-shadow: 0px 0px  10px #e88105;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=0, Color='#F8C195')";}
.upDown {
  background: url("../images/topImage.png") no-repeat scroll 0 0 transparent;
        height: 32px;
    width: 100%;
	margin:0 auto;
	display:block;
	
}
.inner_container {margin: 0 auto;
    position: absolute;

    width: 100%;
    z-index: 9999;}

.up{top: 0;}
.down{top:500px!important}

 
 
 .edit {
float: left;
width: 24%;
margin: 7px 0 7px 2%;

}
.edit a {
color: #FFFFFF;
    font-family: Calibri,Verdana,Arial;
    font-size: 1.3em;
    height: auto;
    margin: 7px 0 0 1.5%;
    text-decoration: underline;
    width: auto;
}
.edit a:hover{color:#000}
 .theme_container {width:76.7%;height:97%;float:left;}
 .tip_area, .color_area, .image-area  {width:34%;float:left;height:auto; border-right:1px solid #a6a6a6}
 .tip_area h1 {border-bottom: 1px solid #7F7F7F;
    color: #7F7F7F;
    font: 700 18px calibri;
    height: 35px;
    margin: 15px auto 0;
    width: 85%;text-align: left;} 
	 .tip_area p {  color: #7F7F7F;
      font-family: calibri;
    font-size: 1.4em;
    line-height: 2em;
    margin: 0 0 0 17px;
    text-align: left;width:77%}
	.remBroder{border:0 !important;margin-top:13px;height:39px;overflow:hidden}

	.mvs{
	color: #FFFFFF;
    float: left;
    font-family: Calibri,Verdana,Arial;
    font-size: 165%;
    height: auto;
    margin: 7px 1px 0;
    width: 218px;}
	.marginTop{margin-top:78px;}
	.favColor, .chkColor, .chhosePic{ color: #E38C24;
    height: auto;
    overflow: hidden;
    padding-left: 19px;
    padding-right: 12px;
    text-align: left;
    width: 87%;}
	.chhosePic {text-align:center;margin:10px auto 0!important}
	.favColor label {color: #000000;
    display: block;
    font-size: 1.3em;
    margin: 8px auto;
    text-align: left;
font-family: calibri;}
	ul{list-style:none}
	.color_area .favColor ul li{border: 1px solid #CCCCCC;
    float: left;
    height: 13px;
    margin-left: 7px;
    width: 14px;cursor:pointer}
	.bold{ height: 20px;
    margin-left: 2px;
    margin-top: 15px;}
	#slider_container{width:712px;height:auto;overflow:hidden}
	#fq-flyout{width:1004px;margin:auto;height:359px}
	.moveSlider {position:absolute; bottom:0px; left:3%;}
     div#fq-flyout {position:fixed !important; height:auto;width:1004px;z-index:100;}
      div#fq-flyout div.padd {margin:12px auto 0; padding:0px 0 0px 0px; position:relative; height:auto; overflow:hidden}
	  .rgb{ color: #000000;
    font-family: calibri;
    font-size: 1.3em;
    margin: 15px auto 0;
    padding-left: 18px;
    text-align: left;}
	  .previewPic {  background-color: #CCCCCC;
    height: 123px;
    margin: 5px auto;
    width: 221px;}
	  .tileExpand{background-color: #FFF;
    border: 1px solid #A6A6A6;
    color: #000000;
    height: 137px;
    margin: 3px 0 0 2px;
    overflow: hidden;
    text-align: center;
    width: 98%;position:relative}
#color{color:#000000!important}
.color_area .chkColor label, .image-area .chkColor label, .image-area .tileExpand span label {font-family: calibri;
    font-size: 1.5em;
    font-weight: 700;
    line-height: 100%;
    margin-left: 5px;}
.image-area .tileExpand span {margin-left:7px}
.image-area{border-right:0!important;width:31%!important}
.back{float:left;margin-left:-2px}
.next{float:right;margin-right:-4px;display:block!important}
#slides,#slidesPview,#slidesMsetting,#slidesIconesetting {
	top:15px;
	left:4px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:100%;
	overflow:hidden;
	position:relative;
	
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/


.pagination {
	margin:32px auto 0;
	width:135px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:16px;
	height:0;
	padding-top:15px;
	background-image:url("../images/pagination.png");
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -15px;
}



/*.pagination li a:link,a:visited {
	color:#599100;
	text-decoration:none;
}
*/
.pagination li a:hover,a:active {
	color:#599100;
	text-decoration:underline;
}
    
  .slides_control{height:170px!important;width:100%}
  .nav_margin {margin-right:2%}
  
. mvsTopTitle .upa {
    background-image: url("../images/upArrow.png")
}
.mvsTopTitle .downa {
    background-image: url("../images/dArrow.png")
}
.Leftthemebox
{
    width:25%!important;
    float:left;
    padding-left:0!important;
}

.view_theme{width:30%!important;
              margin-left:2%;}
              
              .outer_container{ background:#FFFFFF;
    min-height: 280px;
    overflow: hidden;
    padding-top: 5px;
    position: relative;
    width: 100%;}



.or{width:4%;height:20px;color:#A6A6A6;top: 10%; position:absolute;font-size:140%;left:50.3%;background:#fff}
/* Preview Setting CSS Start Here*/

.double-zoom, .Animation-area{border-right:0;width:31%;float:right;text-align:center}
.signle-zoom, .logo-area  {width:34%;float:left;height:auto; border-right:1px solid #a6a6a6; text-align:center}
.double-zoom .doubleZ label, .signle-zoom .SingleZ label {color: #E38C24;
    font-family: calibri;
    font-size: 1.5em;
    font-weight: 700;
    margin-left: 8px;}
.zoomBox {width:66px;margin:10px auto;height:75px; border:1px solid #a6a6a6}
.zLevel, .iSize{width:100%;height:auto;overflow:hidden;margin:31px auto 0;}
.zLevel label, .iSize label{color: #000000;
     color: #000000;
    float: left;
    font: 1.1em calibri !important;
    margin: 0 0 0 18%;}
.iSize label{clear: both;
    font-weight: 700 !important;}
.iSize select
{
    border: 1px solid #A6A6A6;
    display: block;
    font-family: calibri;
    font-size: 100%;
    margin: 12px 0 0 27%;
    padding: 2px;
    width: 55%;
    }
.Fleft{float:left}
.marginLeft{margin-left:30%}
.marginRight{margin-left:2%}
/* Preview Setting CSS Start Here*/

/* Menu & Icon CSS Start Here*/

.Menuicon_container{width:65.6%;overflow:hidden;height:auto;float:left;margin:15px auto 0}
.LV{overflow:hidden;height:auto;margin:7px 0 0 9%}
.LV label{font:700 150% calibri;float:left;color:#7f7f7f;display:block;margin-top:1px}
.LV ul{border:1px solid #DE8D2B;overflow:hidden; list-style:none;height:34px;margin-left:14%;width:79%}
.LV ul li {color: #DE8D2B;
    float: left;
    font: 1.5em calibri;
    margin: 0 2px;
    padding: 4px;
    text-align: left;
    width: 55%;}
.liwidth{width:22%!important}
.radiomargin{margin-right:5px}
#slidesIcon{border:1px solid #DE8D2B 
    background-color: #FFFFFF;
    border: 1px solid;
    float: left;
    height: auto;
    margin: 0 0 0 11%;!important
    position: relative;
    vertical-align: middle;
    width: 82.7%;!important
}

.LV, .Location {
	overflow: hidden;
	height: auto;
	margin: 7px 0 0 11%
}
.LV label, .Location label {
	color: #7F7F7F;
display: block;
float: left;
font: 700 1.5em calibri;
margin-top: 3px;
text-align: left;
width: 19%;

}
.Location label {

	margin-top: 0px!important;
}
.LV ul, .Location ul {
	border: 1px solid #DE8D2B;
float: left;
height: 31px;
list-style: none outside none;
margin-left: 1.5%;
overflow: hidden;
width: 68%;

}
.clearWidth{width:31%!important}
.Location ul {margin-left:0!important; width:91%!important;border:1px solid #A6A6A6 !important;}
.LV ul li, .Location ul li {
	color: #DE8D2B;
	float: left;
	font: 150% calibri;
	margin: 0px 2px;
	padding: 4px;
	text-align: left;
	width: 55%
}
.Location ul li {width:40%!important}
.liTopwidth {
	width: 28%!important
}
.liwidth {
	width: 22%!important
}
.radiomargin {
	margin-right: 2%;
}


 
/* Menu & Icon CSS Start Here*/
/* Preview Setting CSS Start Here*/

.double-zoom{border-right:0;width:31%;float:left;text-align:center}
.signle-zoom  {width:34%;float:left;height:269px; border-right:1px solid #a6a6a6; text-align:center}
.double-zoom .doubleZ label, .signle-zoom .SingleZ label {margin-left:5px;font-family:calibri;font-size:1.5em;color:#E38C24}
.zoomBox {border: 1px solid #A6A6A6;
    height: 77px;
    margin: 20px auto;
    width: 68px;}
.zLevel, .iSize{width:100%;height:auto;overflow:hidden}
.zLevel label, .iSize label{font:15px calibri; color:#000; float:left; margin:4px 0 0 18%}
.iSize label{clear:both;font-weight:700;font-size:13px}
.v
{
background-color: #FFFFFF;
border: 1px solid #A6A6A6;
float: left;
font: 12px calibri;
margin-left: 10%;
padding: 2px;
width: 15%;

    
    }
.iSize select{width:68%; margin:28.5px 0 0 18%; border:1px solid #a6a6a6;padding:2px; display:block; font-size:1em;font-family:calibri;background:transparne ;}
.Fleft{float:left}
.marginLeft{margin-left:22%}
.marginRight{margin-left:2%}
.MT{padding-top:3px;}
/* Preview Setting CSS Start Here*/

.fileinput-button {
	border-radius: 5px 5px 5px 5px;
    float: left;
    height: 15px;
    line-height: 108%;
    margin-right: 4px;
    overflow: hidden;
    padding: 2px;
    position: relative;
    width: 58%;
}
.fileinput-button input {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	opacity: 0;
	font-size: 23px;
	cursor: pointer;
}
	
	@media screen and (-webkit-min-device-pixel-ratio:0) {
.labelArea { 
    height:26px;
	padding:0!important
   
	}
}	

.Loader-area{width:100%;margin:17px auto 0;height:43px}	

.labelArea {border: 1px solid #A6A6A6;  float: right;   height:18px\9; width: 83%; height:40px;}
	
.Loader-area{width:100%;margin:15px auto 0;height:43px}	
	

.btn-success {
    background-color: #FFFFFF;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #EBEBEB);
     background-image: -webkit-linear-gradient(center top , #FFFFFF, #EBEBEB);
      background-image: -webkit-linear-gradient(center top , #FFFFFF, #EBEBEB);
    background-repeat: repeat-x;
    border: 1px solid #A5A4A1;
    border-radius: 5px 5px 5px 5px;
    color: #000000;
    float: left;
    font-family: calibri;
    font-size: 1.2em;
    text-align: center;
    height:20px;
    width: 98%;
    cursor:pointer
}
.radioarea{margin:17px 0 0 11px}
/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

/* Easy Slider */

#slider ul {
	height: 65px;
	width:100%!important;
}
#slider {
	height: 91px!important;
	overflow: hidden;
	border: 1px solid #DE8D2B;
	width: auto!important;
	width: 89%!important;
	padding: 15px
}
#slider li {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow:hidden; 
}

#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	

	
/* // Easy Slider */
.navlesh{
position:absolute;bottom:-323px;left:10%;
}
.checkboxareatimeExpand
{color: #000000;
    font: 1.2em calibri;
    margin:7px 0 0 5px;
	
    
}

.checkboxareatimeExpand span label {color:#000;font:14px calibri;margin-left:5px}
.TileLabel {width:45%;overflow:hidden;float:left;}
.ELabel {width:45%;overflow:hidden;float:left;height:18px;line-height:18px;margin-left:9px}
.TileLabel label{float: left; margin-left: 7px;margin-top:0}
.ELabel label{float: left; margin-right:31px;}
#chkBgTile{float: left;margin: 2px 0 0 56px}
#chkBgExpand {margin:2px 0 0;float:left}
.readonly{background:#fff; opacity:0.70; position:absolute; z-index:99999; top:22px; width:22%; left:53.5%; height:269px; filter:alpha(opacity=70);}
.readonlyColor{background:#fff; opacity:0.70; position:absolute; z-index:99999; top:22px; width:24.3%; left:26.8%; height:269px; filter:alpha(opacity=70);}






.slider_container_Menu {
   
   height: 135px;
    margin-left: 4%;
    overflow: hidden;
    width: 95%;
}


.jscarousal-horizontal-back_Menu {
    background-image: url("arrowLeft.jpg");
    background-position: left center;
    background-repeat: no-repeat; }



.jscarousal-contents-horizontal_Menu {
   border: 1px solid #DE8D2B;
    float: left;
    height: 121px;
    margin-left: 2%;
    margin-right: 2%;
    overflow: hidden;
    padding: 5px;
    position: relative;
    width: 82%;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
   .jscarousal-contents-horizontal_Menu {
    width: 79%;!important
}

.Menuicon_container .LV ul, .Location ul {width:67%;margin-left:0;float:left;}
}
.jscarousal-horizontal-forward_Menu
{background-image: url("arrowRight.jpg");
    background-position: right center;
    background-repeat: no-repeat;
   
    float: right;
    margin-left: 5px !important;
}
.jscarousal-horizontal-back_Menu, .jscarousal-horizontal-forward_Menu {background-color:#fff;color: #59324D;cursor: pointer;float: left;height: 42px;margin: 46px 4px 51px 0;position: relative;width: 21px}
.jscarousal-horizontal_Menu {background-color: #fff;float: left;height: auto;position: relative;vertical-align: middle;width: 99.7%;height:132px}
.iconSetdiv{float:left;width:40%;margin-left: 5px;}
.iconSetdiv label{color: #DE8D2B;
float: left;
font: 1.5em calibri;
margin: 1px 6px;
padding: 2px 0;
text-align: left;
width: 85%;
}

.iconSetdiv label a {
   color: #DE8D2B;
   font: 1em calibri;
text-decoration:none;
}

.CheckIcon{float:left;margin-top:9px}
.uploadM{margin-bottom: 6px !important;}
.previewPicH{height:132px!important;margin:auto!important}
.tileE{width:221px !important;height:132px!important;margin:2px 0 !important;display:table-cell;vertical-align:middle;}
.imglogo{}
.Location{ margin: 3px 0 0 8% !important;}
.Bheight{height:86.5%!important;}
.inputBox{background-color: #fff;border:none;font-family: calibri;font-size: 1.4em;width: 100%}
.bgSetting{background-color:#A09F9D;background-image: url(../images/bg-main.jpg)}
.clear {border-radius: 5px 5px 5px 5px;cursor: pointer;float: right;height: 15px;line-height: 100%;overflow: hidden;padding: 2px;position: relative;width: 96.5%;margin-bottom:5px}
.clear1 {border-radius:5px 5px 5px 5px;cursor:pointer;float:left;height:15px;line-height:100%;margin-left:10px;overflow:hidden;padding:2px;position:relative;width:28.5%;}
#lblThemeName{color:#000;font-family: Calibri,Verdana,Arial;font-size: 1.5em;width: 100%}
.Logolabel{font-size:1.5em;font-family:Calibri;font-weight:700;margin-left:2px}
.BgImagesPreview{background-size:100% auto;width:225px;height:170px}
#slides{width:100%}
#slides .slides_container .slides_control > div{width:300px}
.slide{width:100%}
#slidesPview{width:100%}
#slidesPview .slides_container .slides_control > div{width:300px}
#slidesMsetting{width:100%}
#slidesMsetting .slides_container .slides_control > div{width:300px}
#slidesIconesetting{width:100%}
#slidesIconesetting .slides_container .slides_control > div{width:300px}
.LogoImagesPreview{background-size:100% auto;width:225px;height:170px;background-repeat:no-repeat}
.slider_container{height: 135px;margin-left: 4%;overflow: hidden;width: 95%}
#carouselhAutomenu{background-color:#fff!important;float: left!important;height: 132px!important;position: relative!important;vertical-align: middle!important;width: 99.7%!important}
.slider_container #carouselhAutomenu .jscarousal-horizontal-back  {background-color: #fff;color: #59324D;cursor: pointer;float: left;height: 42px; margin: 21px 4px 51px 0;position: relative;width: 21px}
.slider_container #carouselhAutomenu .jscarousal-horizontal-back { background-image: url("arrowLeft.jpg");background-position: left center;background-repeat: no-repeat;}
.slider_container #carouselhAutomenu .jscarousal-horizontal-forward {background-color: #fff;color: #59324D;cursor: pointer;float: left;height: 42px; margin: 21px 4px 51px 0;position: relative;width: 21px;}
.slider_container #carouselhAutomenu  .jscarousal-horizontal-forward {background-image: url("arrowRight.jpg");background-position: right center;background-repeat:no-repeat;float: right;margin-right:11px!important;}
@media screen and (-webkit-min-device-pixel-ratio:0) {.slider_container #carouselhAutomenu  .jscarousal-horizontal-forward {margin-right:16px!important;}}
.slider_container #carouselhAutomenu .jscarousal-contents-horizontal {border: 1px solid #DE8D2B;float: left;height: 121px;margin-left: 2%;margin-right: 2%;overflow: hidden;position: relative;width: 83%}
.slider_container #carouselhAutomenu .jscarousal-contents-horizontal > div {height: 115px;position: absolute;width: 98.9%;margin-top:0px!important}
.slider_container #carouselhAutomenu .jscarousal-contents-horizontal > div >div { width:100%;margin-left:0;padding:5px}
.slider_container #carouselhAutomenu .jscarousal-contents-horizontal img {width: 95%;height:109px;margin-left:0!important}
.slider_container_Menu #carouselhAutomenu .jscarousal-contents-horizontal_Menu img {height: 124px;margin-left: 0 !important;width: 97%}
@media screen and (-webkit-min-device-pixel-ratio:0) {.slider_container #carouselhAutomenu .jscarousal-contents-horizontal {  width: 81%;!important;}}
#slider_container{width:712px;height:auto;overflow:hidden}
.mvTrightBtn:hover{background-color:#DE8D2B;color:#fff}
#ddlJump .menu_clickable:hover {background-color:#DE8D2B;color:#fff}
.moveDefaultTheme {margin-left:24%}
#cDefaultmv label{margin-left:3px}
.defaultThmTb #repTheme_ctl02_cDefaultmv label{float:left;margin-left:4px}
.defaultThmTb #repTheme_ctl02_cDefaultmv #repTheme_ctl02_defaultTCb{float:left;margin-top:3px}
.defaultThmTb #cDefaultmv label{float:left;margin-left:4px}
.defaultThmTb #cDefaultmv #repTheme_ctl01_defaultTCb{float:left;margin-top:3px}
.manageVBtn{height:82.6%!important;margin-top:2.7%!important}
.readonlythemename{background:#fff;border-radius: 5px 5px 5px 5px;height: 31px;left: 37%;opacity: 0.7;position: absolute;top: 42px;width: 43%;z-index: 99999}
.w_wrap{word-wrap: break-word;width: 153px;}
#image-list li img {height:173px!important}
#response{position:absolute;width:200px;height:170px;text-align:center;z-index:999}  
#magzineBody{position:relative}
.Loader-area .labelArea img {margin-top:3px}
.wrapper {height: auto;margin: 0 auto;overflow: hidden;width: 45%;float:left;height:30px;}
.chhosePic .wrapper > div {position: relative!important; display: block!important; float: left!important; width: 98%!important;height:auto!important}
.chhosePic .wrapper > div > input { position: absolute; margin: 0px; padding: 0px; opacity: 0; left: 0px; top: 0px; width: 123px;cursor:pointer}
.chhosePic .tileExpand img {width:205px;height:137px}
#imglogo { display:block;
        margin-left:auto;
        margin-right:auto;
        vertical-align:middle;width:50%;border:0;outline:0}
.logo-container-Bottom {bottom: -44px;height: auto;left: 0;overflow: hidden;position: absolute;width: 200px;z-index: 99;
                        margin:0 0 10px 14px;
                        
                        }

.manage-margin{margin-top:99px}
.doublezoomeimg{border: 1px solid #A6A6A6;height: 77px;margin: 20px auto;width: 141px;}
.Menu-container {height: 10px;left: 40%;position: absolute;top: 0;width: 200px;z-index: 9999999;}
.Menu-container-Bottom {height:19px;left: 0.2%;overflow: hidden;position: absolute;width: auto;z-index: 99999}
.checkboxdefault{float:left;margin:4px 0 0 15%};
.defaultThmTbM label {margin:0 0 0 6px;float:left}
 



#progressBackgroundFilter 
{ position:fixed; top:0px; bottom:0px; left:0px; right:0px; overflow:hidden; padding:0; margin:0; background-color:#000000; filter:alpha(opacity=60); opacity:0.6; z-index:1000; display:none; }
#processMessage 
{ position:fixed; top:50%; left:36%; padding:10px; width:400px; z-index:1001; font-family:Trebuchet MS; font-size:12px; color:Red; font-weight:bold; display:none;}    


 


 .Arrow
{
vertical-align:middle;
}
.popup {
    background: none repeat scroll 0 0 #F4F3F3;
    border: 1px solid #CCCCCC;
    height: auto;
    left: 49.8%;
    
     width: 25%;
    z-index: 999999999;
    position:fixed;
    bottom:238px
}
.popup ul{list-style:none;width:auto;overflow:hidden;margin:11px auto;padding:0}
.popup ul li {float:left;width:29%;margin-left:3%}
.popup ul li img {width:100%; height:100px;border-radius:5px; border:1px solid #ccc;float:left}
#form1
{
    position:relative;}
    



    #btntexture {margin:0 0 7px;width:50% !important;float:right}
    .chkDefaultTheme input[type="checkbox"] {float:left;margin:4px 0 0 13%}
     .chkDefaultTheme label {float:left;margin:0 0 0 6px;cursor:pointer}
    
   .logContainerWidth{width:63%!important}
   .tipHeight{height:269px!important}
   
   .logo-container {left: 0;position: absolute;top: 0;z-index: 9999;display: table-cell;height: 132px !important;vertical-align: middle; width:221px !important;
                    margin:8px 0 0 14px;
                  
                    }
    
    #imgclientlogo{ border: 0 none;
    display: block;
    
    margin-right: auto;
    outline: 0 none;
    vertical-align: middle;
    width: 55%;}
    
    .AppliedThemeID
    {
        float:left; text-align:left;
        
        
        
        }
       
       
       .mgtop
       {
           margin-top:83px;
           
       }
      .sbOptions li:last-child a{border-bottom:0!important}
      .sbOptions li:last-child:hover {
background-color: #DE8D2B;
border-radius:0 0 12px 12px;
}

.mask p span 
{
    font-weight:700;
}
.themeHeadingimg
{
     float:left;width:78%;margin:auto;
     text-align:left;
     margin-left:8px;
}

.html5over { display: table-cell;
float: right;
margin: 0 257px 0 0;
text-align: left;
vertical-align: middle;}
#btnclose
{
    
left: 96%;
 
    position: absolute;
    top: -5.5%;
    z-index: 999;
    cursor:pointer;
}

.btnremoveDisble
{
    background-color:#7f7f7f;
    color:#fff;
    cursor:none;
    border:1px solid #000;
    
    
}
.btnremoveDisble:hover
{
    background-color:#7f7f7f!important;
    color:#fff;
    cursor:none;
    border:1px solid #000;
    
}
.labelfor{color: #DE8D2B!important;
float: left!important;
font: 100% calibri!important;
margin: 0 2px!important;
text-align: left!important;
width: 70%!important;
cursor:pointer;
}

.radiomargin {
float: left;
margin-right: 2%;
margin-top: 6px;
}


#iconDisplay{width:100%;height:auto;overflow:hidden;margin:auto}
.arrow-container{width:100%;height:auto;text-align:center;margin:0 auto}
.icon-area{width:100%;margin:0 auto;height:42px;border-radius:5px}
.tUl ul, .thUl ul{list-style:none;padding:0;width:100%;overflow:hidden;height:auto;margin:0}


.tUl{float: left;height:auto;margin:5px 0;padding: 0;vertical-align: middle; width:99%}
.thUl{float:right;height: 30px;margin: 5px;padding: 0;vertical-align: middle; width:100%}

.tUl li {width:15%;height:29px;display:table-cell;margin-left:5px;vertical-align:middle}
.tUl li a img{margin-left:auto;margin-right:auto;display:block;vertical-align:middle}
.thUl li {float:right;display:block;text-align:center;height:auto;height:30px}
.liInput{width:163px !important;background:url(../../Icon/New%20folder/Fundamental%20v.3.0/naviBg.png) no-repeat 0 0;height:28px}
.liInput input {float:left;height: 13px; margin: 4px 11px; width: 84% !important;}
.thUl ul li a img{margin-left:15px}
.topmenuicon{float: right; margin: 5px 10px 0 0; width:52%;}
.thUl ul li input{margin-left:15px}